﻿using Syncfusion.UI.Xaml.Schedule;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace SfSchedule_Sample
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            ScheduleAppointment app = new ScheduleAppointment();
            app.Subject = "Meeting";
            app.StartTime = DateTime.Now.AddHours(2);
            app.EndTime = DateTime.Now.AddHours(4);
            app.AppointmentBackground = new SolidColorBrush(Colors.Gray);
            Schedule.Appointments.Add(app);
        }
    }
}
